RubyGems Navigation menu

tweetstream 2.0.1

TweetStream allows you to easily consume the Twitter Streaming API utilizing the YAJL Ruby gem.

Gemfile
          gem 'tweetstream', '~> 2.0.1'
  
  
  
  
  
  
  

install
          gem install tweetstream -v 2.0.1
  
  
  
  
  
  
  

Total downloads 120,441

For this version 1,423

Show all versions (33 total)

Required Ruby Version: None

Links: